#license-quantity {
  width: 60px;
  text-align: center;
  font-size: 22px;
}
#currency-changer {
  font-size: 22px;
}

.base-price {
  display: none;
  margin: 0px;
  font-size: 32px;
  font-weight: bold;
  color: #ffffff;
  opacity: 0.5;
  text-decoration: line-through;
}

.discount {
  display: none;
  background-color: #ea2e23;
  color: #ffffff;
  width: 45px;
  height: 45px;
  padding: 3px;
  font-weight: bold;
  border-radius: 5px;
  margin: 8px;
}

.price-container .help {
  display: none;
  cursor: pointer;
  width: 15px;
  height: 15px;
  margin-bottom: 30px;
  line-height: 15px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  background-color: #ffffff;
}

.discount-table {
  display: none;
  position: absolute;
  top: 165px;
  left: 360px;
  font-size: 12px;
  font-weight: 400;
  width: 200px;
  z-index: 100;
  background-color: #e9fafc;
  border-radius: 5px;
  border: 1px solid #a4babd;
  padding: 10px 0;
  color: #000000;
}
.discount-table .header {
  font-size: 11px;
}
.discount-table .entry {
  padding: 3px 0;
}
.discount-table .licenses {
  text-align: left;
}
.discount-table .dc {
  text-align: right;
}
.discount-table .separator {
  border-top: 1px solid #c9c9c9;
}

.prime .price-container .help {
  color: #04c2e6;
}

.teams .price-container .help {
  color: #08af91;
}

.price-cards {
  max-width: 1000px;
  margin: 0 auto 24px;
  color: #fff;
  position: relative;
}

.pricing-headers {
  position: relative;
  padding-left: 90px;
  padding-right: 90px;
  max-width: 1000px;
  margin: 0px auto;
}

.price-cards small {
  color: #fff;
}

.moneyback-guarantee {
  position: absolute;
  right: 0;
}

.price-cards li span.coming-soon {
  display: inline-block;
  color: #0ad0ad;
  background-color: #ffffff;
  border-radius: 2px;
  font-size: 11px;
  padding: 3px 4px;
  margin: 0px 5px;
}

.pricing-container h3 {
  font-weight: 700;
  font-size: 38px;
  color: #111;
}

.pricing-container .flavor {
  font-size: 26px;
  font-weight: 300;
  color: #111;
  margin-bottom: 15px;
}

.price-cards ul,
.price-cards p {
  font-size: 15px;
}

.price-cards a {
  text-decoration: underline;
  color: #fff;
  cursor: pointer;
}

.price-cards a:hover {
  color: #fff;
  opacity: .9;
}

.price-cards .card .plan-name {
  font-size: 22px;
  margin: 0;
}

.price-cards ul {
  text-align: left;
  max-width: 280px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 24px;
  list-style-type: disc;
}

.price-cards li {
  margin-bottom: 12px;
}

.price-cards li span {
  display: block;
  font-size: 14px;
}

.price-cards .card {
  padding: 30px;
  border-radius: 10px;
  height: 1160px;
  margin-top: 2rem;
}

.card.prime {
  background-color: #04c2e6;
}

.card.teams {
  background-color: #0ad0ad;
}

.card.teams .prime-plus .text {
  font-size: 32px;
  margin-bottom: 5px;
}

.card.teams .prime-plus .subtext {
  margin-bottom: 0px;
  font-size: 12px;
  font-weight: bold;
}
.card.teams ul {
  margin-bottom: 54px;
}
.card.teams li {
  font-size: 15px;
}
.card.teams .prime-plus .plus {
  font-size: 60px;
  margin: 20px 5px 5px;
  line-height: 25px;
}

.prime-plus {
  height: 120px;
  padding-top: 10px;
  margin-bottom: 10px;
}

.card button {
  border-radius: 5px;
  border: 0;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  padding: 15px 40px;
  margin-bottom: 12px;
}

.card button:hover {
  opacity: .9;
}

.card.prime button {
  background-color: #019dbb;
}

.card.teams button {
  background-color: #08af91;
}

.per-account {
  text-align: center;
  width: 100%;
  margin: 0 auto 24px;
}

.per-account span {
  font-size: 14px;
}

.price-cards .price-container {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -12px;
  margin-bottom: -12px;
}

.price-cards .price-container .symbol {
  font-size: 40px;
  font-weight: 400;
}

.price-cards .price-container .base {
  font-size: 80px;
  font-weight: 700;
}

.price-cards .price-container .cents {
  font-size: 40px;
}

.account-logos img {
  margin: 10px 5px;
}

.pricing-container {
  margin: 20px 0 100px;
  color: #111;
  text-align: center;
}

.pricing-container .blurb {
  display: block;
  margin: 10px auto;
  width: 200px;
  color: #7d8f92;
  font-size: 14px;
}

.currency {
  margin-top: 5px;
  margin-bottom: 0px;
}

.switch-currency {
  text-align: center;
  font-size: 12px;
  margin: 15px 0 25px;
}

.btn-try,
.link-buy {
  text-align: center;
  display: block;
  margin-top: 15px;
}

.messages {
  padding: 25px 0;
  background-color: tomato;
  color: white;
  margin-bottom: 50px;
}

.messages p {
  max-width: 600px;
  text-align: center;
  margin: auto;
}

.messages a {
  cursor: pointer;
  text-decoration: underline;
  color: #333;
}

.upgrade {
  display: flex;
  width: 420px;
  margin: auto;
  height: 90px;
  justify-content: center;
  align-items: center;
  background-color: #eeeeee;
  border-radius: 10px;
}
.upgrade img {
  width: 63px;
  height: 62px;
  margin: 5px;
}
.upgrade div {
  text-align: left;
  margin: 5px;
  font-size: 17px;
}
.upgrade a {
  color: #19b7e4;
}

.enterprise-note {
  margin: 30px auto;
}

.enterprise-note > span {
  font-size: 20px;
  color: #414141;
}

.enterprise-note a {
  cursor: pointer;
  color: #19b7e4;
}

@media screen and (max-width: 767px) {
  .pricing-container {
    margin: 75px 25px;
  }
  .prime-container h3 {
    font-size: 2rem;
  }
}
